ServerEvents.recipes(event => {
  event.shaped('scguns:blueprint_scrap', [
    'PPP',
    'PIP',
    'PPP'
  ], {
    P: 'minecraft:paper',
    I: Item.of('supplementaries:antique_ink').ignoreNBT()
  });
});